.thumbnail-gallery ul {
    list-style-type: none;
    list-style-image: none!important;
    margin: 0;
    padding: 0;
    float: left
}

.thumbnail-gallery li {
    float: left;
    margin: 0px 10px 10px 0;    	
}

.thumbnail-gallery a {
    background: #7e776f none;
    display: block;
    z-index: 1;
    position: relative;        
}

.thumbnail-gallery a img {
    border: none;
}

.thumbnail-gallery a span {
    display: block;
    color: #fff;
    padding: 5px 10px;
    font: normal 16px 'UniversLTW01-47LightCn', Arial, sans-serif;
    width: 195px;
}

.thumbnail-gallery a:hover {
    background: #69923a none;
    text-decoration: none;
}

.thumbnail-gallery a:hover img {
    opacity: 0.4;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
}

.uk-article-subtitle {
    font-size: 15px;
    line-height: 16px;
}
.uk-article-subtitle a {
    color: #444444;
    font-weight: bold;
}

.homepage-sidebar {
    height: 675px;
}

.white-on-grey {
    color: #fff;
    background: #7e776f none;    
}

.no-margins {
    margin: 0;
}